html {
    height: 100%;
}
body {
    font-family: 'Roboto', sans-serif;
    <!--background-color: #000;-->
    height: 100%;
}
h3 {
    font-weight: normal;
}
h4 {
    font-weight: bold;
    font-size: 13px;
    color: #507282;
}

p.emphasis {
    margin-top: 4px;
    background-color: #507282;
    color: #FFF;
    margin-top: 40px;
    margin-bottom: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    font-size: 16px;
}

/*div {
    font-size: 12px;
}*/
    div.col3 {
        margin-top: 16px;
        margin-bottom: 16px;
        font-size: 13px;
        color: #507282;
    }
        div.col3 img {
            display: block;
            margin: auto;
            width: 170px;
            text-align: center;
        }
        div.col3wrapper {
            padding-left: 20px;
            padding-right: 20px;
            height: 200px;
            box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
        }
        div.col3title {
            margin-top: 4px;
            color: rgb(33, 49, 68);
            padding-top: 4px;
            padding-bottom: 4px;
            text-align: center;
            font-size: 16px;
            /*box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);*/
        }
        div.col3titleR {
            text-align: left;
        }
        div.col3text {
            line-height: 1.4em;
            padding-left: 5px;
            padding-right: 5px;
        }
        div.col3 div.col3link {
            font-size: 14px;
            font-weight: bold;
            text-align: center;
        }
        div.col3statement {
            border-radius: 6px;
            margin-top: 20px;
            background-color: rgb(255, 255, 255);
            color: #000;
            text-align: center;
            font-size: 13px;
            font-weight: bold;
            padding-top: 5px;
            box-shadow: 0px 4px 4px 4px rgba(0,0,0,0.2);
            line-height: 1.5em;
            font-size: 16px;
        }
        
    div.col3basicW {
        height: 150px;
        font-size: 12px;
    }
    div.col3basic {
        margin-top: 20px;
        height: 100%;
        /*box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);*/
    }
    div.col3basic.L {
        text-align: left;
    }
    div.col3basic.R {
        text-align: left;
    }
    div.col3basic.C {
        text-align: left;
    }

img.banner {
    margin-top: 5px;
    height: 45px;
}

table.contact {
    width: 100%;
    border-spacing: 0px 10px;
}   
    table.contact input {
        width: 100%;
        border-radius: 4px;
        border: 1px solid rgb(80, 114, 130);
        box-shadow: 1px 1px 2px 0px rgb(80,114,130);
        line-height: 25px;
    }
    table.contact td {
        font-size: 14px;
    }
    table.contact td.fieldtitle {
        background-color: rgb(80, 114, 130);
        color: #FFF;
        text-align: right;
        font-weight: bold;

        padding-top: 6px;
        padding-bottom: 6px;
        padding-right: 6px;
    }
        table td.doublefield {
            vertical-align: middle;
            height: 100%;
            background-color: #507282;
        }
    table.contact textarea {
        width: 100%;
        overflow: auto;
        border-radius: 4px;
        border: 1px solid rgb(80, 114, 130);
        box-shadow: 1px 1px 2px 0px rgb(80,114,130);
    }
    table.contact select {
        width: 100%;
        border-radius: 4px;
        border: 1px solid rgb(80, 114, 130);
        box-shadow: 1px 1px 2px 0px rgb(80,114,130);
    }
#wrapper {
    background-color: #FFF;
    height: auto;
}
#pagebgimg {
    height: 100%;
}
.noshow {
    display: none;
}
div.noshow {
    display: none;
}

.font1 {
    font-family: 'Roboto', sans-serif;
}
.topline {
    height: 50px;
}
.menu {
    font-size: 10px;
    padding-top: 17px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color:  rgb(33, 49, 68);
}
    .menu:hover {
        cursor: pointer;
    }

.heading {
    height: 200px;
    background-color: #FFF;
    
}
/*.HOME {
    background-image: url('images/HOME.jpg');
}*/

.headingbox {
    border-radius: 6px;
    margin-top: 20px;
    margin-left: 12px;
    background-color: rgb(255, 255, 255);
    color: #000;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
    line-height: 1.5em;
}
    .headingboxWrapper {
        position: relative;
    }

.subhead {
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-bottom: 12px;
}

.showpair {
    background-color: #FFF;
    height: 200px;
    font-size: 12px;
}
    .showpair table {
        width: 100%;
        height: 100%;
        border-spacing: 0 10px;
        margin-top: -10px;
    }
        .showpair table tr {
           padding-top: 3px;
           padding-bottom: 3px;
           box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.2);
           border-radius: 4px;
           height: 40px;
        }
            .showpair table tr td {
                color: #507282;
                padding-left: 6px;
            }

    .asmsgblock {
        position: relative; 
        text-align: center;  
        margin-top: 64px;
        /*box-shadow: 3px 5px 5px 3px rgba(0,0,0,0.2);*/
        border-radius: 4px;
        height: 190px;
        font-size: 12px;
    }

.golink {
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: rgb(49, 73, 103);
    color: #FFF;
    /*position: absolute;*/
    /*display: inline-block;*/
    bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 2px;
    margin-top: 25px;
    margin-bottom: 8px;
    border-radius: 8px;
    text-align: center;
}
.golink.headinglink {
    font-size: 12px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.golink.setwA {
    width: 150px;
}

.asquote {
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    font-size: 12px;
    border-top: 1px solid #507282;
    border-bottom: 1px solid #507282;
}

.boxshadowelement {
    box-shadow: 3px 5px 5px 3px rgba(0,0,0,0.2);
    padding: 5px;
    border-radius: 6px;
}

.middlestatement {
    border-top: 1px solid #507282;
    border-bottom: 1px solid #507282;
    padding-top: 16px;
    padding-bottom: 16px;
    margin-top: 16px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #507282;
}

.goarticle, goarticlex {
    cursor: pointer;
    color: rgb(49, 73, 103);
}

table.article {
    border-collapse: collapse;
}
    table.article th {
        font-weight: 800;
        color: #507282;
        border: 1px solid black;
        padding: 10px;
    }

    table.article td {
        font-size: 14px;
        padding: 6px;
        border: 1px solid black;
    }

    table.article td.question{
        font-weight: 800;
        color: #507282;
        width: 366px;
    }
.footer {
    font-size: 10px;
    color: #507282;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}